.container-documentos-listagem {
  margin-bottom: 16px;
}

.container-documentos-listagem .col-info-datas {
  margin-bottom: clamp(1.1rem, 2.8vw, 1.7rem);
}

.container-documentos-listagem .col-info-datas .sepera-lateral {
  border-left: 1px solid #E0E0E0;
  display: inline;
  margin-left: 16px;
  margin-right: 16px;
}

.container-documentos-listagem .col-info-datas .col-datas {
  height: 100%;
  padding-left: 0;
  display: flex;
  align-items: center;
  margin-bottom: 0px;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem .col-info-datas .col-datas {
    justify-content: center;
  }
}

.container-documentos-listagem .col-info-datas .col-datas li {
  display: block;
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.7rem, 1.5vw, 0.8rem);
  line-height: 150%;
  color: #616161;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem .col-info-datas .col-compartilhamento {
    display: inherit;
  }
  .container-documentos-listagem .col-info-datas .col-compartilhamento .a2a_kit {
    margin: auto;
  }
}

.container-documentos-listagem .row-form .col-form {
  border-radius: 16px;
  margin-bottom: 40px;
}

.container-documentos-listagem .row-form .col-form .vereador-vinculado {
  display: flex;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  background-color: #EEE;
}

.container-documentos-listagem .row-form .col-form .vereador-vinculado p {
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: clamp(0.9rem, 1.8vw, 1rem);
  line-height: 130%;
  color: #212121;
  margin-bottom: 0;
}

.container-documentos-listagem .row-form .col-form .form-group label {
  display: none;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao {
  border-radius: 16px;
  border: solid 1px #FFF;
  background-color: #FFF;
  box-shadow: none;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #212121;
  padding: 16px 24px;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao::-webkit-input-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:-moz-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao::-moz-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:-ms-input-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao::placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:hover {
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
  border-color: #FFF;
  background-color: #FFF;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:active, .container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus {
  border-color: #001C33;
  background-color: #FFF;
  box-shadow: none;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:active i, .container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus i {
  color: #001C33;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:active::-webkit-input-placeholder, .container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus::-webkit-input-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:active:-moz-placeholder, .container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus:-moz-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:active::-moz-placeholder, .container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus::-moz-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:active:-ms-input-placeholder, .container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus:-ms-input-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:active::placeholder, .container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus::placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem .row-form .col-form .form-group .form-control-padrao:focus {
  border: solid 1px #001C33;
  box-shadow: none;
}

.container-documentos-listagem .row-form .col-form .btn {
  padding: 16px 0px;
}

.container-documentos-listagem .table-responsive .table {
  border-collapse: separate;
  background-color: #ffffff;
  border-radius: 16px;
  padding: 24px;
  padding-bottom: 8px;
}

.container-documentos-listagem .table-responsive .table .borda-central {
  border-inline: 1px solid rgba(0, 0, 0, 0.1);
  padding-inline: 15px;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem .table-responsive .table .borda-central {
    border-inline: none;
    border-block: 1px solid rgba(0, 0, 0, 0.1);
    padding-block: 15px;
  }
}

.container-documentos-listagem .table-responsive .table .col-central {
  padding-inline: 0;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem .table-responsive .table .col-central {
    padding-block: 0;
    padding-inline: 15px;
  }
}

.container-documentos-listagem .table-responsive .table thead tr,
.container-documentos-listagem .table-responsive .table thead tr > * {
  border: none;
}

.container-documentos-listagem .table-responsive .table tbody tr,
.container-documentos-listagem .table-responsive .table tbody tr > * {
  border: none;
}

.container-documentos-listagem .table-responsive .table tbody tr {
  row-gap: 16px;
  margin-bottom: 16px;
  background-color: transparent;
}

.container-documentos-listagem .table-responsive .table tbody tr td {
  background-color: #FAFAFA;
  padding: 16px 15px;
  box-shadow: none;
  border-radius: 16px;
}

.container-documentos-listagem .table-responsive .table tbody tr td .box-info {
  display: flex;
  height: 100%;
  flex-direction: column;
  row-gap: 8px;
}

.container-documentos-listagem .table-responsive .table tbody tr td .box-info p {
  margin-bottom: 0px;
}

@media screen and (min-width: 767.9px) {
  .container-documentos-listagem .table-responsive .table tbody tr td {
    border-radius: 0;
  }
  .container-documentos-listagem .table-responsive .table tbody tr td:first-child {
    border-radius: 16px 0px 0px 16px;
  }
  .container-documentos-listagem .table-responsive .table tbody tr td:last-child {
    border-radius: 0px 16px 16px 0px;
  }
}

.container-documentos-listagem .table-responsive .table .box-dados {
  background-color: #cfeaff;
  --bs-table-accent-bg: #cfeaff !important;
  overflow: hidden;
  border-radius: 16px;
  margin-bottom: 16px;
}

.container-documentos-listagem .table-responsive .table .box-dados th {
  margin-top: 16px;
  margin-bottom: 16px;
}

.container-documentos-listagem .table-responsive .table thead th {
  padding: 0px 16px;
  color: #1A1A1A !important;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
}

.container-documentos-listagem .table-responsive .table .item-download,
.container-documentos-listagem .table-responsive .table .item-licitacao {
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  color: #001C33;
}

.container-documentos-listagem .table-responsive .table .item-download i,
.container-documentos-listagem .table-responsive .table .item-licitacao i {
  margin-right: 4px;
}

.container-documentos-listagem .table-responsive .table .item-download:hover, .container-documentos-listagem .table-responsive .table .item-download:focus,
.container-documentos-listagem .table-responsive .table .item-licitacao:hover,
.container-documentos-listagem .table-responsive .table .item-licitacao:focus {
  text-decoration: underline;
}

.container-documentos-listagem .col-dados {
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  color: #616161;
}

.container-documentos-listagem .col-dados b {
  font-family: "Inter-SemiBold", "sans-serif";
  color: #212121;
  margin-right: 10px;
}

.container-documentos-listagem .col-dados .separa {
  margin-inline: 4px;
}

.container-documentos-listagem-interna {
  margin-bottom: 20px;
}

.container-documentos-listagem-interna .row-form {
  margin-bottom: 20px;
}

.container-documentos-listagem-interna .row-form .col-form {
  border-radius: 16px;
  margin-bottom: 40px;
}

.container-documentos-listagem-interna .row-form .col-form .form-group label {
  display: none;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao {
  border-radius: 16px;
  border: solid 1px #FFF;
  background-color: #FFF;
  box-shadow: none;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #212121;
  padding: 16px 24px;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao::-webkit-input-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:-moz-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao::-moz-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:-ms-input-placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao::placeholder {
  font-size: 0.8rem;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
  opacity: 1;
  margin-left: 20px;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:hover {
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
  border-color: #FFF;
  background-color: #FFF;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:focus {
  border-color: #001C33;
  background-color: #FFF;
  box-shadow: none;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:focus i {
  color: #001C33;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:focus::-webkit-input-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:focus:-moz-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:focus::-moz-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:focus:-ms-input-placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem-interna .row-form .col-form .form-group .form-control-padrao:focus::placeholder {
  font-size: 0.8rem;
  color: #001C33;
  opacity: 1;
}

.container-documentos-listagem-interna .row-form .col-form .btn {
  padding: 16px 0px;
}

.container-documentos-listagem-interna .col-info-datas {
  margin-bottom: clamp(1.6rem, 4.8vw, 3.2rem);
}

.container-documentos-listagem-interna .col-info-datas .sepera-lateral {
  border-left: 1px solid #E0E0E0;
  display: inline;
  margin-left: 16px;
  margin-right: 16px;
}

.container-documentos-listagem-interna .col-info-datas .col-datas {
  height: 100%;
  padding-left: 0;
  display: flex;
  align-items: center;
  margin-bottom: 0px;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem-interna .col-info-datas .col-datas {
    justify-content: center;
  }
}

.container-documentos-listagem-interna .col-info-datas .col-datas li {
  display: block;
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.7rem, 1.5vw, 0.8rem);
  line-height: 150%;
  color: #616161;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem-interna .col-info-datas .col-compartilhamento {
    display: inherit;
  }
  .container-documentos-listagem-interna .col-info-datas .col-compartilhamento .a2a_kit {
    margin: auto;
  }
}

.container-documentos-listagem-interna .table {
  border-collapse: separate;
  background-color: #ffffff;
  border-radius: 16px;
  padding: 24px;
  padding-bottom: 8px;
}

.container-documentos-listagem-interna .table .borda-central {
  border-inline: 1px solid rgba(0, 0, 0, 0.1);
  padding-inline: 15px;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem-interna .table .borda-central {
    border-inline: none;
    border-block: 1px solid rgba(0, 0, 0, 0.1);
    padding-block: 15px;
  }
}

.container-documentos-listagem-interna .table .col-central {
  padding-inline: 0;
}

@media screen and (max-width: 767.9px) {
  .container-documentos-listagem-interna .table .col-central {
    padding-block: 0;
    padding-inline: 15px;
  }
}

.container-documentos-listagem-interna .table thead tr,
.container-documentos-listagem-interna .table thead tr > * {
  border: none;
}

.container-documentos-listagem-interna .table tbody tr,
.container-documentos-listagem-interna .table tbody tr > * {
  border: none;
}

.container-documentos-listagem-interna .table tbody tr {
  row-gap: 16px;
  margin-bottom: 16px;
  background-color: transparent;
}

.container-documentos-listagem-interna .table tbody tr td {
  background-color: #FAFAFA;
  padding: 16px 15px;
  box-shadow: none;
}

.container-documentos-listagem-interna .table tbody tr td .box-info {
  display: flex;
  height: 100%;
  flex-direction: column;
  row-gap: 8px;
}

.container-documentos-listagem-interna .table tbody tr td .box-info p {
  margin-bottom: 0px;
}

.container-documentos-listagem-interna .table tbody tr td:first-child {
  border-radius: 16px 0px 0px 16px;
}

.container-documentos-listagem-interna .table tbody tr td:last-child {
  border-radius: 0px 16px 16px 0px;
}

.container-documentos-listagem-interna .table .box-dados {
  background-color: #B3D5ED;
  --bs-table-accent-bg: #B3D5ED !important;
  overflow: hidden;
  border-radius: 16px;
  margin-bottom: 16px;
}

.container-documentos-listagem-interna .table .box-dados th {
  margin-top: 16px;
  margin-bottom: 16px;
}

.container-documentos-listagem-interna .table thead th {
  padding: 0px 16px;
  color: #1A1A1A;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
}

.container-documentos-listagem-interna .table .item-download,
.container-documentos-listagem-interna .table .item-licitacao {
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  color: #001C33;
}

.container-documentos-listagem-interna .table .item-download i,
.container-documentos-listagem-interna .table .item-licitacao i {
  margin-right: 4px;
}

.container-documentos-listagem-interna .table .item-download:hover, .container-documentos-listagem-interna .table .item-download:focus,
.container-documentos-listagem-interna .table .item-licitacao:hover,
.container-documentos-listagem-interna .table .item-licitacao:focus {
  text-decoration: underline;
}

.container-documentos-listagem-interna .col-dados {
  font-family: "Inter-Regular", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  color: #616161;
}

.container-documentos-listagem-interna .col-dados b {
  font-family: "Inter-SemiBold", "sans-serif";
  color: #212121;
  margin-right: 10px;
}

.container-documentos-listagem-interna .col-dados .separa {
  margin-inline: 4px;
}

.box-info-geral {
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  border-radius: 50px;
  margin-bottom: 30px;
  padding: 24px;
}

.box-info-geral p {
  margin-bottom: 0px;
}

.box-info-geral .col-dados {
  margin-bottom: 16px;
  padding-left: 0;
}

.box-info-geral .subtitulo {
  font-family: "Inter-Bold", "sans-serif";
  color: #212121;
  font-size: 0.9rem;
}

.box-info-geral .titulo {
  font-family: "Inter-Bold", "sans-serif";
  color: #212121;
  font-size: 1.2rem;
  margin-bottom: 26px;
}
